pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48238: mail/mutt-devel needs xsltproc

On Tue, Sep 24, 2013 at 2:55 PM, Thomas Klausner <> 
>  Well, not always, otherwise it would have failed for more people
>  already.

How many people do you expect to still use mutt???

>  Timestamp issue in the tarball?

Unlikely. The tarball is from 2010, and I have built this package
several times on different platforms. I guess I had always xsltproc
installed in advance by chance.

Joern Clausen

Home | Main Index | Thread Index | Old Index